<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragment.FragmentVideoArticles">

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_weight="1">
    <TextView
        android:id="@+id/fva_header1"
        android:layout_marginBottom="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="14dp"
        android:text="Top Video Guides"
        android:textStyle="bold"
        android:textColor="@color/header_mainpage"/>

    <androidx.recyclerview.widget.RecyclerView
        android:orientation="horizontal"
        android:layout_below="@id/fva_header1"
        android:id="@+id/recycler_va_top_video"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_weight="1">

    <TextView
        android:layout_marginTop="15dp"
        android:layout_marginBottom="10dp"
        android:id="@+id/fva_header2"
        android:layout_below="@+id/recycler_va_top_video"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="14dp"
        android:textStyle="bold"
        android:text="This week's top pick"
        android:textColor="@color/header_mainpage"/>

    <androidx.recyclerview.widget.RecyclerView
        android:orientation="horizontal"
        android:layout_below="@+id/fva_header2"
        android:id="@+id/recycler_va_this_week"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />

    </LinearLayout>

</LinearLayout>

</RelativeLayout>